body {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}
.uc {
	text-transform: uppercase;
}
.ptb-5 {
	padding-top:5px;
	padding-bottom:7px;
}
.strip {
	background:url('../images/strip.png');
	height:4px;
}
ul.circle {list-style-type: circle;margin-left:1.5em;}
ul.check li {
	margin:0.75em 0;
}
ul.check li:before {
	font-family: 'Flaticon';
	margin:0em 0.5em 0 0;
	content: "\f13f";
	color:#fc4800;
}
.header-top-area {
    background: #ffed00;
	border:0px;
}
.social-icon ul li a {
    color: #444;
    font-size: 17px;
    padding: 1em 0.75em;
    transition: .3s
}
.header-account ul li:last-child {
    margin-left: 12px;
}
.home-2 .social-icon ul li a, .shop-full-width .social-icon ul li a, .shop-full .social-icon ul li a {
    margin-left: 0px;
}
.nivo-caption h3, .nivo-caption h4 {
    color: #444;
}
.home-5 .single-footer .footer-box form button {
    border-radius: 0 25px 25px 0;
}
.newsletter form input {
	border-radius:25px;
}

/*** social icons ***/

.social .button {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding-right: 15px;
  padding-left: 70px;
  position: relative;
  background-color:rgb(0,0,0);
  color:rgb(255,255,255);
  text-decoration: none;
  text-transform: lowercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.social .button:hover{
    text-decoration: none;
  color: #eeeaee;
}

.social .button p{font-size: 18px;}
.social .button span {
  position: absolute;
  left: 10px;
  width: 40px;
  font-size:20px;
  -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border-right: 1px solid  rgba(0,0,0,0.15);
    text-decoration: none;
}

.social .button.twitter {
  background: #00acee;
}

.social .button.facebook {
 background: #3b5998;
}

.social .button.blog{
  background: #db4a39;
}
.footer-info-links {
	padding:2em 0;
}
.footer-info-links a {
	padding:0.2em 2em;
	color:#444;
	font-size:1.25rem;
	text-transform:uppercase;
}

.product-wrapper {
	text-align:center;
	border: 2px solid #f3f4f5;
	    /* margin-left: 15px; */
		margin-bottom: 2em;
}
.product-img {
	height:250px;
}
.product-img span {
    background: #ffed00 none repeat scroll 0 0;
}
.product-icon ul li a {
    background: #ffed00 none repeat scroll 0 0;
}
.product-content {
	border-top:1px dashed #f0f0f0;
	padding:1em 0;
	background:#f9f9f9;
	min-height: 8em;
}
.home-2 .logo {
    margin-top: 0.25em;
}
.fixed-header-area .logo {
    margin-top: 0.5em !important;
}
.mean-menu ul li a i {
    margin-left: 0px;
}
.category-area {
	margin-top:2em;
}
.cat-content h3 {
	font-size:1.8rem;
	padding:1em 0 0 0;
	text-transform:uppercase;
	font-weight:400;
	min-height:75px;
	line-height:27px;
}
.cat-content a {
	color:#4444;
}
.cat-block {
	padding:1.5em 1em;
	background:#f3f4f5;
	margin-left:15px;
}
.header-account ul li a, .cart-menu li a {
    font-size: 1.5rem;
}
.home-5 .nivo-caption a {
    background: #fc4800;
}
.btn {
	border-radius:0px;
}
.btn-theme {
	background:#fc4800;
	border-color:#fc4800;
	color:#fff;
}
.btn-outline {
	background:transparent;
	border-color:#fc4800;
	color:#444;
}
.btn-theme:hover {
	background:#444;
	border-color:#000;
	color:#fff;
}
.tab-menu ul li {
    display: inline-block;
    margin: 0px;
}
.tab-menu ul li a {
    font-size: 1.52rem;
    font-weight: bolder;
    padding: 0.75em 2.25em;
    font-weight: 600;
    background: #f3f4f5;
    
    letter-spacing: 0.5px;
}
.tab-menu ul li.active a{
	background:#fc4800;
	color:#fff !important;
    border: 0px solid #fc4800;
}
.tab-menu ul li a::before, .tab-menu ul li a::after {
	background:transparent;
}
.products .ptb-50 {
	padding-bottom:60px;
}
.home-2 .cart-total {
	margin-right:5px;
}
.header-account {
	    margin-top: 3px;
}
.home-2 .social-icon {
    margin-left: 0.5em;
	margin-top: 5px;
}

.header-account ul li::before {
    height: 23px;
	right: -15px;
}
.home-2 .cart-total::before {
	 height: 23px;
	right: -15px;
	top:5px;
}
.text-orange {
	color:#fc4800;
}
.fwb3 {
	font-weight: 300;
}
.fwb4 {
	font-weight: 400;
}
.fwb6 {
	font-weight: 600;
}

@media (max-width: 767px){
	
.container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 5%;
    margin-left: 5%;
	width:90% !important;
}

.tab-menu ul li {
    margin: 0px !important;
    display: inline-block;
	margin-bottom: 1em !important;
}
.products-detalis-area .tab-content {
	margin-top:0 !important;
}
.tab-menu ul li a {
padding: 0.75em 1.25em;
letter-spacing:0;
font-size: 12px !important;
}
.product-content h4 a {
	font-size:15px !important
}
}

/*** slider ***/

.bs-slider{
    overflow: hidden;
    max-height: 700px;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 7%;
}
.control-round .carousel-control.right {
    right: 7%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}

/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fc4800;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fc4800;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 5%;
    top: 27%;
    right: 5%;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;

}
.slide-text h2{
width:40%;line-height:50px;margin-bottom:1em;
}
.slide-text > h1 {

    padding: 0;
    color: #444;
    font-size: 50px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 0.5px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #444;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}

.mobile-menu-area {
   margin-bottom: 0px;
}


/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
	.slide-text h2 {
    width: 75%;
	}
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
		top:20%;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }
	.slide-text h2 {
    width: 80%;
    line-height: 30px;
     margin-bottom: 0.5em; 
	 font-size:24px;
	}
	.product-wrapper {
    margin-left: 1em;
	}

}
@media  (max-width: 480px) {
	
	.sm-icon [class^="flaticon-"]:before, .sm-icon [class*=" flaticon-"]:before, .sm-icon [class^="flaticon-"]:after, .sm-icon [class*=" flaticon-"]:after {
    font-size: 2.5rem;
}
	.slide-text h2 {
    width: 100%;
    line-height: 30px;
     margin-bottom: 0.5em; 
	 font-size:18px;
	}
	.header-account ul li {
    display: inline-block;
    position: relative;
    margin-right: 7px;
}
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default,
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}


.breadcrumb-area .single-breadcrumb .breadcrumd-text h3 a,.breadcrumb-area .single-breadcrumb .breadcrumd-text h3 span {
    color: #444;
    font-size: 13px;
    font-style: italic;
    text-transform: uppercase;
    text-decoration: none;
}

.breadcrumb-area {
border-bottom: 1px solid #f3f4f5;
background: #f5f5f5;
}
.breadcrumb-area .single-breadcrumb .breadcrumd-text h3 a:hover {
    color: #fc4800;
}
#list .product-content {
    padding: 1em 1.5em !important;
}
.product-area .single-catagory h2::before, .section-title h2::before {
    background: #fc4800 none repeat scroll 0 0;
}
.product-info span.new-price {
    font-size: 25px;
    color: #fc4800;
}
.product-info form button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #fc4800;
    color: #444;
    font-weight: 700;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 14px;
    transition: .3s;
}
.product-info form button:hover {
    background: #fc4800;
    border-color: #fc4800;
    color: #fff;
}
.product-area .single-catagory .catagory-menu ul li a:hover, .product-area .single-catagory .catagory-menu ul li.has-sub:hover::before {
    color: #fc4800;
}
.product-area .single-catagory .catagory-menu ul li a {
    padding-left: 7px;
    border-bottom: 1px solid #eaeaea;
    background: #f9f9f9;
}
.product-area .single-catagory .catagory-menu ul li {
    margin-bottom: 0px;
}
.pagination>li>a, .pagination>li>span { border-radius: 50% !important;margin: 0 5px;padding: 6px 13px;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #fc4800;
    border-color: #fc4800;
}
.product-area .single-catagory .catagory-menu ul li a {
	padding:15px 10px;
}
.bold {
	font-weight:600;
}
.width-25 {
	width:25%;
}
.products-detalis-area .tab-content {
    margin-top: 4em;
    border-top: 0px solid #ccc;
    padding-top: 1em;
}
.product-info h1 {
    color: #000;
    font-size: 30px;
}
.cart-plus-minus input {
    padding: 10px 30px;
}
.tab-pane .row {
	margin-top:1em;
}
.db-block {
	padding:6em 0.5em;
	text-align:center;
	box-shadow: 1px 1px 1px #f9f9f9;
	color:#444;
}
.user-text {
	padding:0.75em 0em;
}
.db-block:hover {
	background:#f9f9f9;
	transition:0.5s;
	color:#fc4800;
}
.db-header {
	background:#f0f0f0;
}
.dbh-right a {
	padding:0.75em 2em;
	display:inline-block;
	color:#444;
	background:#e2e2e2;
}
.dbh-right a:hover {
	color:#fc4800;
}
.login-area {
	border-right:1px dashed #ececec;
	padding-right:1em;
}
.login-right {
	padding-top:6em;
	text-align:center;
}
.login-right a {
	color:#fc4800;
	font-size:2rem;
	padding:1em 0;
	display:block;
	
}
.brdb{
	border-bottom:1px dashed #f3f4f5;
}
.login-right a:hover {
	transition:0.5s;
	color:#444;
}
.login-area form button, .register-area form button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #fc4800;
    font-size: 14px;
    padding: 7px 25px;
    text-transform: uppercase;
    transition: .3s;
	margin-top:1em;
}
.login-area form button:hover, .register-area form button:hover, .question-area a:hover, .entry-content a:hover {
    background: #fc4800;
    color: #fff;
    border-color: #fc4800;
}
.login-area form input, .register-area form input {
    border: 1px solid #ddd;
    display: block;
    padding: 10px 10px;
    width: 100%;
    margin-bottom: 20px;
}
.register-area form input {
margin-bottom:5px;
}
.form-control {
	border: 1px solid #ddd;
    display: block;
    padding: 10px 10px;
	height:auto;
	border-radius:0px;
}
.page-link {
	color:#444;
	margin:0.5em 2em;
}
.db-menu ul li a {
    padding: 15px 10px;
	border-bottom: 1px solid #eaeaea;
    background: #f9f9f9;
	display: block;
    font-size: 15px;
    text-decoration: none;
    text-transform: capitalize;
	color:#444;
}
.db-menu ul li a:hover {
	transition:0.5s;
	color:#fc4800;
}
h1 {
	font-size: 3rem;
	margin-bottom:1em;
}
[class^="pe-7s-"], [class*=" pe-7s-"] {
    font-size: 20px;
    color: #444;
	font-weight:600;
}
.shopping-cart {
    background: #f9f9f9 none repeat scroll 0 0;
	left: -150px;
}
.shopping-cart .cart-list .cart-info h4 a,.shopping-cart .cart-list .cart-info .cart-price span,.shopping-cart .mini-cart-total span,.shopping-cart .cart-list .pro-del a i {
	color:#444;
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 2px;
    margin-top: 3px;
}

.mean-container a.meanmenu-reveal span {
    height: 2px;
    margin-top: 2px;
    margin-bottom: 5px;
}
.mean-container a.meanmenu-reveal {
	font-weight:200;
}

.catagory-menu ul.category-sub li {
	padding-left:0px;
}
.catagory-menu ul li a {
    padding: 15px 25px;
}
.product-area .single-catagory .catagory-menu ul li.has-sub::before {
	top: 14px !important;
	right: 7px;
}
.catagory-menu ul .category-sub li a{
background:#fff !important;	
padding-left:2em !important;
}

.mean-menu ul li > ul.mega-menu li a.title {
    font-size: 14px;
    font-weight: 400;
}

.mean-menu ul li > ul.mega-menu li a.title::before {
    background: #fc4800 none repeat scroll 0 0;
    width: 20%;
}
.product-area .single-catagory h2.title {
	margin-bottom:37px;
}

.fixed-header-area .cart-total,.home-2 .header-search, .home-2 .header-search2 {
    margin-top: 15px;
}
.home-5 .owl-theme .owl-controls .owl-buttons div:hover {
    background: transparent none repeat scroll 0 0;
    border-color: transparent;
}
.owl-theme .owl-controls .owl-buttons div {
	border:0px;
}
.home-5 .owl-theme .owl-controls .owl-buttons div:hover i{
	color:#fc4800;
}
.owl-theme .owl-controls .owl-buttons div {
	margin-right:0.5em;
}

.service-icon {
    float: left;
    margin-top: -10px;
}

.product-area .single-catagory .catagory-menu ul li.has-sub::before {
    content: "\f15a";
    font-family: Flaticon;
    font-size: 18px;
    position: absolute;
    right: 7px;
    top: 6px;
    cursor: pointer;
}
.product-area .single-catagory .catagory-menu ul li.has-sub.open::before {
    content: "\f15a";
}
.checkout-order {
	background: #f3f4f5;
    padding: 1em;
}
a {
	color:#444;
	text-decoration:none;
}
.owl-buttons .owl-prev, .owl-buttons .owl-next{
	z-index:98 !important;
}
.fixed-header-area.sticky {
	z-index:100 !important;
}
.notfound {
	padding:0 0 3em 0;
}
.notfound .title-big {
	font-size:18rem;
	color:#777;
}
.notfound .title-small {
	font-size:3rem;
}
@media (max-width: 767px){
	.products .ptb-50 {
     padding-bottom: 20px;
	}
	.home-2 .social-icon {
    display: inline-block;
	}
	.home-2 .cart-total::before {
    background: transparent none repeat scroll 0 0;
	}
	.header-account {
    margin-bottom: 1em !important;
}
	.notfound .title-big {
	font-size:10rem;
	color:#777;
}
.notfound .title-small {
	font-size:2rem;
}
	
.owl-theme .owl-controls {
    display: block !important;
}

.owl-buttons .owl-prev {
    left: -5px;
}

.owl-buttons .owl-next {
    right: -5px;
}

.social .button {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding-right: 0px;
    padding-left: 50px;
}

.footer-info-links a {
    padding: 0.2em;
}
.copy-right {
    font-size: 1.25rem;
}
.mobile-menu-area,.mean-container .mean-bar {
	background:transparent;
}
.mean-container a.meanmenu-reveal span {
    display: block;
    background: #444;
}
.mean-container .mean-bar::after {
    content: "" !important;
}
.mean-container a.meanmenu-reveal {
	color:#444;
	margin-top: 45px !important; 
}

.myac-header.container {
padding:0px !important;
margin:0 auto !important;
width:100% !important;
}

.home-2 .cart-total {

float: none;
text-align: center !important;
}

.mean-container .mean-bar {
	margin-top:-7.5em;
}

}
@media  (max-width: 480px) {
	
	.header-account ul li {
    margin-right: 7px;
	}
	.btn {
	font-size: 11px;
    padding:4px 10px;
	}
	.footer-bottom-menu ul li a {
    color: #333;
    text-decoration: none;
    font-size: 12px;
	}
	.header-account ul li a, .cart-menu li a {
    font-size: 1.25rem;
	}
	
	.login-area {
    border-right: 0px dashed #ececec;
    padding-right: 0em;
	}
	.login-right a {
    font-size: 1.75rem;
	}
	.user-text {
    text-align: center;
	}
}


.chktnone { display:none !important;}